import axipy

from ru_rubtsov_axioma_topo_tools.toolprocessing.FindAngleLimite import findAngleLimFromPoints

path_tab=r"E:\Support\GIS_CAD\Angle\test_angle.tab"
tab=axipy.provider_manager.openfile(path_tab)
fts=list(tab.items())
ft=fts[0]
points=ft.geometry.points
val=findAngleLimFromPoints(points,tab.coordsystem,1)
jkl=0